Subject: Re: [mpls-tp] New I-D desccribing how the IETF will review MPLS-TPRecommendations

From: "tom.petch" <[email-masked]>
Date: Tue, 23 Feb 2010 17:24:46 +0100

Adrian

A belated thought; in what format will the text of a draft Recommendation arrive
at the IETF for perusal? Word? pdf?

And where will it be?  ITU-T members only website:-), publicly accessible
website? Posted to the mailing list (all N00kbyte of it)?

Little details that can have a big impact.

Tom Petch

----- Original Message -----
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 15, 2010 3:27 PM
Subject: [mpls-tp] New I-D desccribing how the IETF will review
MPLS-TPRecommendations

> Hi,
>
> Stewart and I have written an I-D describing our expectations of how the
> IETF expects to review and contribute to ITU-T Recommendations on MPLS-TP.
>
> Although this might be expected to have come from the ITU-T, they say that
> they are unable to do more than document existing process (which is already
> documented in process Recommendations) because anything else would be "a
> change in process" and would require consent at a very high level. So we are
> left with the somewhat suboptimal situation where we document our
> "expectations".
>
> Please note that there are a number of Recommendations and RFCs that
> describe the "cooperative process" for work shared by the ITU-T and IETF.
> This draft covers a different situation where the ITU-T is producing
> documents to describe aspects of MPLS-TP, but the design authority for
> MPLS-TP remains within the IETF. In this situation, the ITU-T is responsible
> for generating the text in the Recommendations, and the IETF needs to
> provide a review and agree that the text is OK for publication.
>
> We would welcome your comments on ways to clarify and improve the text, and
> your questions about areas that are unclear.
>
> We have provided the text to the ITU-T's management across MPLS-TP and have
> had some useful comments back from Malcolm Betts (co-chair of the ITU-T's Ad
> Hoc Team for MPLS-TP). We also used a liaison from Study Group 15 as the
> basis for some of the description of process.
>
> Thanks,
> Adrian
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, January 15, 2010 2:00 PM
> Subject: I-D Action:draft-farrel-mpls-tp-recommendation-review-00.txt
>
>
> >A New Internet-Draft is available from the on-line Internet-Drafts
> >directories.
> >
> > Title           : IETF Expectations of Participation in Development and
> > Review of ITU-T Recommendations on MPLS-TP
> > Author(s)       : A. Farrel, S. Bryant
> > Filename        : draft-farrel-mpls-tp-recommendation-review-00.txt
> > Pages           : 12
> > Date            : 2010-01-15
> >
> > The decision to develop a Multiprotocol Label Switching (MPLS)
> > Transport Profile (MPLS-TP) in cooperation between the IETF and the
> > ITU-T is documented in RFC 5317 as the report of the Joint Working
> > Team on MPLS-TP. As part of this development process, the
> > International Telecommunications Union - Telecommunications
> > Standardisation Sector (ITU-T) will develop a number of
> > Recommendations that document the integration of MPLS-TP into the
> > transport network. Those Recomendations will not define any aspects
> > of MPLS-TP protocols or procedure because that work is reserved for
> > the IETF as the design authority for MPLS-TP.
> >
> > This document sets out the IETF's expectations of how the IETF,
> > through individual participation and through consensus decisions,
> > will contribute to in the development, review, and approval of those
> > Recommendations.
> >
> > This document does not modify any existing ITU-T or IETF procedures,
> > but shows how those procedures can be used to facilitate cooperation
> > for the MPLS-TP project.
> >
> > A URL for this Internet-Draft is:
> >
http://www.ietf.org/internet-drafts/draft-farrel-mpls-tp-recommendation-review-0
0.txt
>
> _______________________________________________
> mpls-tp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-tp

---

From: Adrian Farrel <[email-masked]>
Date: Thu, 25 Feb 2010 12:56:00 +0000

OK Tom,

Worth clarifying these points.

I will add some text.

In summary: I think it is OK that we receive Word copies or PDF in line with 
current liaison practices. In the rare case that someone can't read on of 
these files, I am sure that they can be assisted. Documents will turn up as 
attachments to liaisons and so be on the IETF's liaison site.

Cheers,
Adrian
----- Original Message ----- 
From: "tom.petch" <[email-masked]>
To: "Adrian Farrel" <[email-masked]>; <[email-masked]>
Sent: Tuesday, February 23, 2010 4:24 PM
Subject: Re: [mpls-tp] New I-D desccribing how the IETF will review 
MPLS-TPRecommendations